Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 08:50:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation baher                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  baher Bot:  Hi Baher ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7315373737 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338003939            12:29 PM, 28th Nov                   mayar       
             Hi Baher,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:29 PM, 28th Nov                     baher                    Hi           12:29 PM, 28th Nov                     baher                    I cant find my order           12:29 PM, 28th Nov                     baher                    You sent me wrong location           12:30 PM, 28th Nov                     baher                    Can i find my order please????           12:31 PM, 28th Nov                     baher                    Supposed to be pick and collect           12:31 PM, 28th Nov                     baher                    Helloooo           12:32 PM, 28th Nov                   mayar                   Is this your order number 7315373737?           12:32 PM, 28th Nov                     baher                    Yes           12:32 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           12
 :33 PM, 28th Nov                     baher                    I keep calling this number           12:33 PM, 28th Nov                     baher                    Never asnswe           12:33 PM, 28th Nov                     baher                    Answer *           12:33 PM, 28th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:34 PM, 28th Nov                   mayar                   We would like to inform you that your order is ready for pick up at Nicola Flores  Shabab Ave, Manama AL-Juffair           12:34 PM, 28th Nov                     baher                    I didnt find it           12:34 PM, 28th Nov                     baher                    Cant find the shop           12:35 PM, 28th Nov                     baher                    I follow the location but didnt find it nothing their           12:35 PM, 28th Nov                   mayar                   Please be assured as we have
  now escalated this issue to our concerned team and we will get back to you to update you the details asap           12:35 PM, 28th Nov                     baher                    I choosed oasis mall jaufair           12:35 PM, 28th Nov                     baher                    Why i have to go to another location           12:36 PM, 28th Nov                     baher                    Please, the best way witch works for me is           12:37 PM, 28th Nov                     baher                    Delivery or refund           12:37 PM, 28th Nov                     baher                    Thank you           12:37 PM, 28th Nov                   mayar                   Is there anything else i can help you with           12:38 PM, 28th Nov                     baher                    No           12:38 PM, 28th Nov                     baher                    Thanks           12:38 PM, 28th Nov                     baher                    I need solution           12:38 PM, 
 28th Nov                     baher                    Some one can call me please and figure out this issue           12:39 PM, 28th Nov                     baher                    You guys never answered calls           12:39 PM, 28th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           12:41 PM, 28th Nov                     baher                    And then?           12:41 PM, 28th Nov                     baher                    Iam so upset           12:41 PM, 28th Nov                   mayar                   We will check with our call center team and take the necessary action           12:41 PM, 28th Nov                     baher                    I sent my driver thier for nothing i waste time           12:42 PM, 28th Nov                     baher                    Me also I will send complain emails           12:42 PM, 28th Nov                     baher                    My question still is,           12:42 PM, 2
 8th Nov                     baher                    Delivery or refund and do your action with your call center team           12:43 PM, 28th Nov                     baher                    ?           12:43 PM, 28th Nov                   mayar                   We will contact you through your email address asap           12:46 PM, 28th Nov                   mayar                   Is there anything else i can help you with           12:46 PM, 28th Nov                     baher                    No           12:46 PM, 28th Nov                     baher                    This number please           12:46 PM, 28th Nov                     baher                    38003939           12:46 PM, 28th Nov                     baher                    Waiting your call           12:47 PM, 28th Nov                     baher                    Nicola flores           12:47 PM, 28th Nov                   mayar                   You will be contacted soon enough           12:50 PM, 28th Nov
                    mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479210